body{
    margin: 0%;
    font-family : arial,sans-serif;
    height: 100vh;
    display: flex;
    justify-content:center;
    align-items: center;

    background-image: url(test3.png);
    background-repeat: no-repeat;
    background-size: 100%;


}
.quiz {
background-color: #f5f3f4;
border: 6px solid #e23636;
border-radius: 2px;
padding: 30px;
width: 600px;
max-width: 900px;
text-align: center;

}
h1{
    color: #e23636;
    margin-bottom: 10px;
}

#pontos {
margin-bottom: 30px;
font-weight: bold;
font-size: 20px;

}
#pergunta {
    margin: 25px 0;
    font-size: 22px;
    font-weight: bold;
    color: rgb(0, 0, 0);
}

#opcoes{
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.opcao{
    width: 100%;
    padding: 15px;
    border-radius: 10px;
    border: none;
    background-color: #518cca;
    cursor: pointer;
    font-weight: bold;
    font-size: 16px;
    text-align: left;
    transition: 0.4s;
    color: #f5f3f4;
}

.opcao:hover{
    transform: scale(1.02s);
    background-color: rgb(9, 180, 0);
}

.certa {
    background-color: green;
    color:#f5f3f4
}

.errada{
    background: #e23636;
    color: #f5f3f4;

}

#proximas {
    margin-top: 20px;
    padding: 12px;
    width: 100%;
    border: none;
    border-radius: 10px;
    background-color: #518cca;
    color: azure;
    cursor: pointer;
    font-size: 16px;
    display: none;
}

